Subject: [103attendees] Thinking ahead to room temp controls and such!

From: Robert Moskowitz <[email-masked]>
Date: Wed, 5 Sep 2018 13:06:14 -0400

Many IETFs have been replete with room temp control challenges and 
buttons that don't work.

Well it seems to be a fact and the way of the world.  For a fun read...

  Illusion of control: Why the world is full of buttons that don't work

https://www.cnn.com/style/article/placebo-buttons-design/index.html

Have fun and stay cool (or warm if that is what you want)

*
*